/* From vet college main.css */

body {
 	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 63.125%;		/* translate 1.0em to 10px, 1.5em to 15px, etc. */
	color: #222;
	background: #d7d6d1;	/* footer background color */
 	}

#cu-identity {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 63.125%;		/* translate 1.0em to 10px, 1.5em to 15px, etc. */
	color: #222;
	height: 75px;
	background: #b31b1b;
	/*
	Following line controls background image in the header space.
	Cornell supplied header background images choose 1.jpg through 8.jpg .
	For the college images in this space use other named files.
	*/
	background: #b31b1b url(/images/homepage/layout/header_bg/4caduceus.gif) no-repeat top center;
	}

#cu-logo {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -370px;
	width: 740px;
	height: 75px;
	background: url(/images/homepage/layout/cuLogo75.gif) no-repeat -8px -1px;
	}

#cu-logo a {
	position: absolute;
	display: block;
	border: none;
	/* hide text link */
	text-indent: -1000em;
	text-decoration: none;
	}

#insignia-link {
	width: 80px;
	height: 75px;
	}

#unit-signature-links a {
	left: 80px;
	width: 185px;
	}

#cornell-link {
	height: 35px;
	}

#vet-link {
	top: 35px;
	height: 20px;
	}

#cu-logo img {
	display: none;
	}

#search-form {
	position: absolute;
	top: 18px;
	right: 50%;
	margin-right: -385px;
	}

#search-form form {
	margin: 0;
	padding: 0;
	text-align: right;
	}

#search-form label {
	color: #fff;
	}

#search-form-query {
	padding: 3px;
	width: 145px;
	border: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	background: #990f0f url(/images/homepage/layout/header_search.gif) no-repeat top left;
	vertical-align: middle;
	}

#search-form-submit {
	padding: 0px 2px 3px 2px;;
	border-top: 1px solid #bf6060;
	border-left: 1px solid #bf6060;
	border-right: 1px solid #400606;
	border-bottom: 1px solid #400606;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #fff;
	background: #900;
	vertical-align: middle;
	}

#search-filters {
	margin: 5px 0 0 0;
	}

#search-filters input {
	vertical-align: middle;
	margin: 0;
	}

#search-filters label {
	vertical-align: middle;
	margin: 0 10px 0 0;
	}

#search-form a {
	color: #fff;
	}

/*
	Search Navigation
	-------------------------
	The following rules control the appearance of the search navigation
	links. These links are displayed horizontally in the Cornell banner,
	and they are aligned with the right edge of the page. The baseline
	of the links is aligned with the baseline of the unit name in the unit
	signature. Search navigation links should appear on every page of a
	site.
*/

#search-navigation {
	position: absolute;
	top: 37px;
	right: 50%;
	margin-right: -385px;
	}

#search-navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1.5em;
	}

#search-navigation li {
	float: left;
	margin: 0;
	padding: 0;
	background: none;
	}

#search-navigation a {
	float: left;
	padding: 5px 15px;
	color: #fff;
	text-decoration: none;
	border: none;
	}

#search-navigation a:hover {
	background: #990f26;
	}

#header{
	float: left;
	width: 100%;
	background: #A6A69D;
	border-bottom: 5px solid #989892; /* was 1px */

	}

/* ------ Adapted from suckerfish drop-down code
thanks to the Baker Institute for giving me the idea------
*/

#navigation {
	margin: 0 auto;
	width: 740px;
	font-size: 10px;
}

#navul, #navul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 2;
	border-right: 1px solid #989892;
}

#navul a {
	display: block;
	/* width: 10em; for opera */
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	padding: 6px 20px;
	line-height: normal;
	border-left: 1px solid #989892;
	border-bottom: 1px solid #989892;
}



#navul a:hover {
	color: #FFF;
	background-color: #989892;
	border-bottom: 1px solid #989892;
}

#navul li {
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
	/* width: 10em; for opera */
}
#navul li ul {
	position: absolute;
	/* width: 10em; */
	left: -999em;
	width: 200px;

	background-color: #B0B0A8;
}

#navul li:hover ul, #navul li.sfhover ul {
	left: auto;
}

#navul li:hover, #navul li.hover {position: static;} /*gets rid of IE sticking problem*/

#navul li ul li a {
	text-decoration: none;
	color: #ffffff;
	text-transform: none;
	text-align: left;
	font-weight: bold;
	padding: 5px 10px;
	line-height: normal;
	width: 180px;
	font-size: 10px;
	border-bottom: 1px solid #989892;
}

#navul li ul li a:hover {
	color: #FFF;
	background-color: #989892;
}

/* ------ End of Suckerfish ------ */

/*
	Section Title
	-------------------------
	The following rules control the formatting of the section title, including
	padding, font family, size, weight, color.
*/

#sectiontitle {
	float: left;
	width: 100%;
	padding: 5px 0;
	background: #fff;
	}

#sectiontitle h1 {
	margin: 0 auto;
	width: 740px;
	font-family: georgia, "times new roman", times, serif;
	font-size: 3.0em; /* was 3.0*/
	font-weight: normal;
	color: #73736c;
	line-height: 1.2em; /* was 1.3, then 1.2 */
	}
#sectiontitle h1 a {
	border-bottom: 0px solid #e5cfcf;
		color: #b31b1b;
	text-decoration: none;
	}

#sectiontitle h1 a.news {
	border-bottom: 1px solid #e5cfcf;
		color: #b31b1b;
	text-decoration: none;
	}

#sectiontitle p {
	margin: 0 auto;
	width: 740px;
	font-size: 1.2em;
	font-weight: normal;
	}


/****************************************
 * Content Sections
 ****************************************/
/*
	The following set of rules controls the most general layout elements
	used throughout the templates. Every page must have these elements,
	with the exception of #section-navigation and #secondary, which are
	only required on two-column pages.

	The #wrap element is used to apply the beige background color to the
	main body of the page. #content is used to specify that the page is
	740px wide and centered. #main and #secondary are the right and left
	vertical columns of content, respectively (one-column pages only use
	#main, which occupies the entire width).
*/
#wrap {
	float: left;
	width: 100%;
	background: #f0eee4;
	}

#content {
	margin: 0 auto;
	width: 740px;
	text-align:center;
	}

#main {
	float: right;
	padding: 20px 0;
	width: 100%;
	}

.content {
	margin: 0 0 10px 0;
	font-size: 1.3em;
	line-height: 1.2em;
	}


/*
	Links
	-------------------------
	Links are displayed as dark red text. The underline is replaced by a
	lighter bottom border. Visited links have less contrast than unvisited
	links. Both visited and unvisited links turn bright red when moused over,
	and they return to their normal state when selected.
*/


a {
	border-bottom: 1px solid #e5cfcf;
	color: #2F77A7;
	font-weight: bold;
	text-decoration: none;
	}

a:visited {
	    /* color: #b37474; */
	}

a:hover, a:focus {
	    color: #15364c;
	}

a:active {
	    color: #15364c;
	}

/*
a:visited {
	color: #b37474;
	}

a:hover {
	color: #f00;
	border-color: #f00;
	}

a:active {
	color: #b31b1b;
	border-color: #e5cfcf;
	}

a.news {
	border-bottom: 1px solid #e5cfcf;
	color: #000;
	text-decoration: none;
	}

a:hover.news {
	color: #5f5f5f;
	border-color: #b90000;
	}

a:visited.news {
	color: #5f5f5f;
	}

a.none	{
	color: #000;
	text-decoration: none;
	}*/

/****************************************
 * Footer
 ****************************************/
/*
	The following rules control the appearance of the footer found at the
	bottom of every page. The footer contains the Cornell University copyright,
	which is displayed in a small font size. The color of the bottom border
	of the link in the footer is darker than most links to provide adequate
	contrast with the background color of the footer.
*/
#footerwrap{
	left: 50%;
	width: 740px;
	}

#footer {
	width: 100%;
	padding-bottom: 20px;
	text-align: center;
	}

#footer-content {
	margin: 0 auto;
	padding: 15px 0 25px 0;
	width: 740px;
	color: #333;
	font-size: 15px;
	text-align:center;
	}

/* links */

#footer a {
	border-bottom: 1px solid #ccadad;
	}

#footer a:active {
	border-color: #ccadad;
	}
/*
h1 {
	margin: 5px, 0, 5px, 0;
	font-family: helvetica, tahoma, arial, 'san serif';
	font-size: 2.2em;
	font-weight: bold;
	line-height: 2.4em;
	}
*/

h2 {
	margin: 0 0 15px 0;
	font-size: 1.8em;
	font-weight: normal;
	}

h3 {
	clear: both;
	margin: 15px 0 12px 0;
	font-size: 1.3em;
	line-height: 1.4em;
	font-weight: bold;
	}

h4 {
	margin: 15px 0 3px 0;
	font-size: 1.2em;
	font-weight: bold;
	}



ul, ol {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 1.3em;
	line-height: 1.4em;
	}

ul li {
	margin: 5px 0;
	padding: 0 0 0 30px;
	list-style: none;
	background: url(/images/homepage/layout/bullet.gif) no-repeat 18px 0.65em;
	}

/* Home page text and help text */

dl {
	margin: 0 0 15px 0;
	line-height: 1.4em;
	}

dt {
	margin: 0 0 3px 0;
	font-size: 1.2em;
	font-weight: bold;
	}

dd {
	margin: 0 0 15px 0;
	font-size: 1.3em;
	line-height: 1.4em;
	}
/* table cells except for table within a table */
td {

	font-size: 1.3em;

   }


/* used in consultant section title */
#div-cons {
 float:left;
 width:40%;
}
#div-supp {
 float:right;
 width:60%;
 font-size: 15px;
}

#skipnav {
    position: absolute;
    top: 10px;
    left: 15px;
    z-index: 5;
}

#skipnav a {
    color: #fff;
    padding: 2px 8px;
    line-height: 1.4;
    text-decoration: none;
    font-size: 13px;
    white-space: nowrap;
    position: absolute;
    left: -1000em;
}

#skipnav a:focus {
	color: #fff;
	background: #2e5690;
	left: 0;
}

#layout-center {
	text-align:center;
}

#menu-layout {
	text-align:left;
	padding: 15px 0 0 200px;
}

table.center {
    margin-left:auto;
    margin-right:auto;
    border: 0;
  }

.bigC {
	font-size: 50px;
	}

.smallBox {
	font-size: 8px;
	font-weight: bold;
}


.main-menu {
	width: 50%;
	text-align: center;
	}

.no-border {
	border: 0px;
	border-spacing: 0px;
	padding: 0px;
}

.no-border-width {
	border: 0px;
	width: 720px;
	border-spacing: 0px;
	padding: 0px;
}

.box-border-0 {
	border: 0px;
	background-color: #FFFF33;
	border-spacing: 0px;
	padding: 0px;
}
.box-border-1 {
	border: 1px;
	background-color: #FFFF33;
	border-spacing: 0px;
	padding: 1px;
}

.box-left {
	float: left;
	text-align: left;
	font-size: 15px;
}

.text-left-font {
	text-align: left;
	font-size: 15px;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.info-link {
		font-size: 10px;
}
